chder/mumble

You probably shouldn't use this anymore. The official fedora package is being updated.

https://bugzilla.redhat.com/show_bug.cgi?id=1062209#c3 https://admin.fedoraproject.org/updates/mumble-1.2.5-1.fc20


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/chder/mumble/